Search Support

When I try to load a particular website from my company it suddenly won't open and I get an error message. Even though it has worked perfectly every day for the

  • 1 reply
  • 1 has this problem
  • 3 views
  • Last reply by jscher2000

more options

I have used this website for some time, now it suddenly won't work getting an error message of SSL_ERROR_UNSUPPORTED_VERSION

All Replies (1)

more options

Hi jrebelojr65, this error message refers to the level of TLS protocol used by the site: TLS 1.0, TLS 1.1, TLS 1.2, or TLS 1.3.

Recently Firefox is retiring TLS 1.0 and 1.1, but possibly your work site still uses the older version? You could take a look at the following settings:

(1) In a new tab, type or paste about:config in the address bar and press Enter/Return. Click the button accepting the risk.

(2) In the search box above the list, type or paste TLS and pause while the list is filtered

(3) Double-click the security.tls.version.enable-deprecated preference to switch the value from false to true

(4) If the security.tls.version.max preference is bolded and has a value less than 4, reset to the default value by clicking the button toward the right end of the row with the left-pointing arrow

When you visit the site again, does Firefox let you access it now, either using the latest TLS or by downgrading to an older version of TLS?

Helpful?

Ask a question

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.